Subject: FW: Meeting with your Board
From: "Akerblom, Marty" <[email-masked]>
To: "Akerblom, Marty" <[email-masked]>
Date: Wed, 17 Nov 2021 21:59:54 +0000

From: Rosario Vizzie <[email-masked]<mailto:[email-masked]>>
Sent: Friday, November 12, 2021 10:11 AM
To: Ken Linzer <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Fw: Meeting with your Board

Hi Ken,

I hope you are well.  I received the email below from your GM.  Our Board does not meet for several weeks but I would be happy to meet with you to discuss the gating issue on behalf of Bel Air Ridge.  How is next Wednesday (November 17) for your schedule?   As you know, the entire Bel Air Ridge Board remains adamantly opposed to Bel Air Glen's efforts to gate its community for all the reasons stated in our letter to the City's Engineering Department.  The Board's strong opposition was reiterated by several members who attended your town hall meeting on the issue in October that was also attended by residents of both HOAs.   Further, the Bel Air Ridge community opposes the measure and has likewise voiced its united opposition in numerous letters to the City and to elected officials including Councilman Koretz.

While our respective Boards of Directors are diametrically opposed to one another on gating, you and I of course can meet to further discuss the issue.

Let me know if there is a time on Wednesday works for you, or if you are not available that day, please propose a different date and time.

Thanks.

Rosario L. Vizzie
President
Bel Air Ridge Homeowners' Association
Mobile: 310-487-6520
[email-masked]<mailto:[email-masked]>

From: Gregg Landis <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, November 11, 2021 8:44 AM
To: Natasha Bialuski <[email-masked]<mailto:[email-masked]>>
Subject: Meeting with your Board

Hi, Natasha

I am following up on the letter that was sent to your Board of Directors from us several weeks ago. We would like to schedule a meeting; however, we have received no response whatsoever to our several invitations. If they are not interested in scheduling such a meeting,  please let us know.

Thank You

Gregg

Gregg Landis

General Manager Bel Air Glen HOA

2830 Woodwardia Drive

Bel Air, Ca  90077

310-474-2444

[email-masked]<mailto:[email-masked]>